#
# source this file (source /usr/local/cdev/cdev.csh) in csh,tcsh to set
# up paths for CDEV.
#
setenv CDEV /usr/local/i386-glibc22-linux/cdev-1.7.2n
setenv CDEVINCLUDE $CDEV/include
setenv CDEVSHOBJ $CDEV/lib/$SYSNAME
setenv CDEVLIB $CDEVSHOBJ
if ( $?CDEVDDL ) setenv CDEVDDLOLD $CDEVDDL
if ( -f $SLSBDBASE/config/ddl/BdMaster.bdd ) then
  setenv CDEVDDL $SLSBDBASE/config/ddl/BdMaster.bdd
else
  if ( -f /work/bd/config/ddl/BdMaster.bdd ) setenv CDEVDDL /work/bd/config/ddl/BdMaster.bdd
endif
setenv CDEV_NAME_SERVER "`/bin/hostname -f`"
setenv CDEV_VERSION 1.7.2
setenv LD_LIBRARY_PATH "${CDEVSHOBJ}:$LD_LIBRARY_PATH"
